Quels appareils iOS sont compatibles avec les accessoires FIBARO ?

Le contrôle d'accessoires compatibles HomeKit de FIBARO nécessite un iPhone, un iPad ou un iPod touch avec iOS 9.3 ou une version plus récente.

 

Pièce jointe
Il n’y a pas de pièces jointes pour cet article